package com.muyu.common.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：张腾
 * @Package：com.muyu.common.domain
 * @Project：cloud-integration
 * @name：Connection
 * @Date：2024/8/21 1:00
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ConnectReq {

    /**
     * 连接源
     */
    private String DRIVER = "com.mysql.cj.jdbc.Driver";

    //jdbc:mysql://127.0.0.1:3306/test
    /**
     * 连接地址
     */
    private final String URL = "jdbc:mysql://";

}
